1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Проблема при установки МАХ

Тема в разделе "Общие вопросы", создана пользователем John Bright, 22 окт 2012.

Модераторы: Артер
  1. John Bright

    John Bright Активный участник

    С нами с:
    08.01.2009
    Сообщения:
    38
    Симпатии:
    1
    Баллы:
    7
    Всем привет! Народ подскажите пожал-ста по такому вопросу - при установке МАХ 2009 х 64 на Win 7 x64 вылетает такая ошибка "error 1335. The cabinet file 'max5.cab' required for this installation is corrupt and cannot be used" - и далее все отменяется, пропустить не получается...

    Понятно что прога уже старая но поставить щас очень нужно. Кто знает подскажите плизз ))
     
  2. diwian diwian

    diwian diwian Мастер

    С нами с:
    05.06.2010
    Сообщения:
    4.742
    Симпатии:
    74
    Баллы:
    83
    Испорчен файл библиотеки.Попробуй другой инсталятор 2009 или попроси у кого нибудь отдельно скачать max5.cab.У меня в "образе" .А насчёт старой "проги" здесь ты поторопился.Я до сих пор работаю на 2009 а на последних визуализирую(они быстрее).
     
  3. John Bright

    John Bright Активный участник

    С нами с:
    08.01.2009
    Сообщения:
    38
    Симпатии:
    1
    Баллы:
    7
    спасибо за совет)) пока что только это и советуют, но уверяю - файл не испорчен, я это файл уже не один десяток раз устанавливал на разных компах с 2009 года)) и работал не мало. Тут просто купил новый комп, Винда 7 х64, (хотя до этого он стоял на старом компе тоже на Винд 7 х 64 и работал нормально.
    Как-то год назад я сталкивался с подобной проблемой на работе как-то быстро разрешилось, помню только что причиной было какая-то трабл с NET.Framework... теперь снова столкнулся, вот ищу, ищу и теперь не могу ответ найти...
     
  4. diwian diwian

    diwian diwian Мастер

    С нами с:
    05.06.2010
    Сообщения:
    4.742
    Симпатии:
    74
    Баллы:
    83
    Советуют потому как перевод означает "испорченый".Насчёт NET.Framework да,может быть из-за него но по умолчанию он "идёт" в комплекте с максом при установке.Винда похоже лицензионная(случайно не "домашняя")?
     
  5. John Bright

    John Bright Активный участник

    С нами с:
    08.01.2009
    Сообщения:
    38
    Симпатии:
    1
    Баллы:
    7
    Да Винда лицензионная и вроде бы Home Premium.. не помню)) комп дома.
     
  6. diwian diwian

    diwian diwian Мастер

    С нами с:
    05.06.2010
    Сообщения:
    4.742
    Симпатии:
    74
    Баллы:
    83
    На "Home" давно уже не ставил (работаю на семёрке "Ultimate").Если не изменяет память дело действительно было связано с NET.Framework (2 и выше).Притом,что устанавливал их последовательно.
     
  7. John Bright

    John Bright Активный участник

    С нами с:
    08.01.2009
    Сообщения:
    38
    Симпатии:
    1
    Баллы:
    7
    то есть их нужно устанавливать со 2 все по очереди?
     
  8. M.R.K.(MindThrower)

    M.R.K.(MindThrower) Moderator Команда форума

    С нами с:
    15.11.2011
    Сообщения:
    1.536
    Симпатии:
    18
    Баллы:
    380
    В 7 винде все фреймворки по дефолту ставятся. В любой версии. И еще желательно обновлять винду, тогда и проблем не будет, т.к. все нужные вещи сами поставятся.
     
  9. diwian diwian

    diwian diwian Мастер

    С нами с:
    05.06.2010
    Сообщения:
    4.742
    Симпатии:
    74
    Баллы:
    83
    В принципе так и должно быть.Но по факту получается иначе.И я не думаю,что дело в обновлении(я уже год не трогаю "винду" и всё "работает" и "ставиться") верятнее всего дело в компонентах "винды"(что то не установлено- и вероятнее всего "это" как раз и связано с NET.Framework).
    Попробуй для начала обе (32 и 64) установить("снести" ни когда не поздно).И какой установлен сейчас NET.Framework ?
     
  10. John Bright

    John Bright Активный участник

    С нами с:
    08.01.2009
    Сообщения:
    38
    Симпатии:
    1
    Баллы:
    7
    Устанавливать я как раз обе и пытаюсь. х32 ставиться а вот дельнейшая установка х64 прервыается. NET. Framework стоит 4 Client Profile и Extended. Винда Домашняя расширенная.
    На своем старом компе проверил ( стоит тоже Винда 7 х64 только Ультимат, МАХ 2009 х 64 установлен) этот NET.Framework стоит точно такой же - оба 4.
     
  11. John Bright

    John Bright Активный участник

    С нами с:
    08.01.2009
    Сообщения:
    38
    Симпатии:
    1
    Баллы:
    7
    Попробовал установить только х32 - нормально ставится, только вначале когда идет установка компонентов NET.Framework Runtime 2.0 - красный крестик (видать не устанавливается)
     
  12. diwian diwian

    diwian diwian Мастер

    С нами с:
    05.06.2010
    Сообщения:
    4.742
    Симпатии:
    74
    Баллы:
    83
    В некоторых случаях помогает отключение "Хелпа" при установке (снять галку).Попробуй.
     
  13. diwian diwian

    diwian diwian Мастер

    С нами с:
    05.06.2010
    Сообщения:
    4.742
    Симпатии:
    74
    Баллы:
    83
    Он (NET.Framework 2.0) уже встроен.
     
  14. John Bright

    John Bright Активный участник

    С нами с:
    08.01.2009
    Сообщения:
    38
    Симпатии:
    1
    Баллы:
    7
    попробую, только знать бы где там ее снять..
    - не помню есть ли там такое
     
  15. John Bright

    John Bright Активный участник

    С нами с:
    08.01.2009
    Сообщения:
    38
    Симпатии:
    1
    Баллы:
    7
    Framework говорите встроен?? с максом он не устанавливается а в Винде я его не обнаружил, вобщем скачал 2.0 буду пробовать установить
     
  16. diwian diwian

    diwian diwian Мастер

    С нами с:
    05.06.2010
    Сообщения:
    4.742
    Симпатии:
    74
    Баллы:
    83
    Встроен в четвёртый. 32 макс ведь "встал" и "работает"?! И "их"(NET.Framework) желательно устанавливать по порядку.Из вышесказанного(пост 15) я понял,что отключение загрузки хелпа не помогло?В интернете встречалась такая проблема многие грешили на "битый" архив.
     
  17. Селена

    Селена Знаток

    С нами с:
    01.11.2011
    Сообщения:
    822
    Симпатии:
    11
    Баллы:
    21
    "в Винде я его не обнаружил" - а как ты его пытался обнаружить?
    Для проверки правильности установки Microsoft Net Framework есть утилита
    NET Framework Setup Verification, она покажет какая последняя версия правильно
    установлена в системе.

    http://blogs.msdn.com/cfs-file.ashx/__key/CommunityServer-Components-PostAttachments/
    00-08-99-90-04/netfx_5F00_setupverifier_5F00_new.zip

    Ссылка прямая, на случай если понадобится.
     
  18. John Bright

    John Bright Активный участник

    С нами с:
    08.01.2009
    Сообщения:
    38
    Симпатии:
    1
    Баллы:
    7
    В панели управления в установки/удалении программ и компонентов ведь есть 4, я думал что и второй должен быть там же прописан.. ну да ладно, вот Diwan подсказывает что он всетроен в 4 уже.

    А вот отключение загрузки хелпа я не понял где. там нет выбора что-то выключить, только галочкой отмечается МАХ 32 или 64 или оба и все ну и место установки можно выбрать и усе..
     
  19. diwian diwian

    diwian diwian Мастер

    С нами с:
    05.06.2010
    Сообщения:
    4.742
    Симпатии:
    74
    Баллы:
    83
    А "сервис паки" установлены?
     
  20. John Bright

    John Bright Активный участник

    С нами с:
    08.01.2009
    Сообщения:
    38
    Симпатии:
    1
    Баллы:
    7
    Винда уже SP 1. не знаю есть ли еще, обновления пока не проверял, повторюсь, комп только купил..
    Наверно стоит проверить обновления
     
Модераторы: Артер

Поделиться этой страницей